namespace DataAccessLayer.Migrations
{
    using System;
    using System.Data.Entity.Migrations;
    
    public partial class UpdateRequest1 : DbMigration
    {
        public override void Up()
        {
            AddColumn("dbo.Requests", "TimeStamp", c => c.DateTime(nullable: false));
        }
        
        public override void Down()
        {
            DropColumn("dbo.Requests", "TimeStamp");
        }
    }
}
